Error
500
You shouldn't be seeing this page. Please report this to User:Σ on enwp. Include the current URL and the text below in your report. If you do not include this information, then there is nothing I can do to help.
Traceback (most recent call last): File "/data/project/sigma/www/python/venv/lib/python3.7/site-packages/aiomysql/connection.py", line 503, in _connect await self._request_authentication() File "/data/project/sigma/www/python/venv/lib/python3.7/site-packages/aiomysql/connection.py", line 785, in _request_authentication auth_packet = await self._read_packet() File "/data/project/sigma/www/python/venv/lib/python3.7/site-packages/aiomysql/connection.py", line 593, in _read_packet packet.check_error() File "/data/project/sigma/www/python/venv/lib/python3.7/site-packages/pymysql/protocol.py", line 220, in check_error err.raise_mysql_exception(self._data) File "/data/project/sigma/www/python/venv/lib/python3.7/site-packages/pymysql/err.py", line 109, in raise_mysql_exception raise errorclass(errno, errval) pymysql.err.InternalError: (1049, "Unknown database 'enwikivoyage_p'") The above exception was the direct cause of the following exception: Traceback (most recent call last): File "/data/project/sigma/www/python/src/app.py", line 33, in inner return func(*a, **kw) File "/data/project/sigma/www/python/src/app.py", line 117, in articleinfo_py tpl, store = ArticleInfo(params)() File "./articleinfo.py", line 77, in __call__ loop.run_until_complete(self.do_query(store.server, store.query)) File "/usr/lib/python3.7/asyncio/base_events.py", line 584, in run_until_complete return future.result() File "./articleinfo.py", line 149, in do_query async with sql.connect(**connect_info(server)) as conn1: File "/data/project/sigma/www/python/venv/lib/python3.7/site-packages/aiomysql/utils.py", line 48, in __aenter__ self._obj = await self._coro File "/data/project/sigma/www/python/venv/lib/python3.7/site-packages/aiomysql/connection.py", line 75, in _connect await conn._connect() File "/data/project/sigma/www/python/venv/lib/python3.7/site-packages/aiomysql/connection.py", line 523, in _connect self._host) from e pymysql.err.OperationalError: (2003, "Can't connect to MySQL server on 'enwikivoyage.labsdb'")
© 2016 User:Σ